<html lang="es"><head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.min.css">
  <link rel="stylesheet" href="css/styles.css">

  <title>Home</title>
</head>

<body>
  <nav class="navbar navbar-expand-sm navbar-dark bg-primary fixed-top">
    <a class="navbar-brand" href="index.html">Brand</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div id="navbarSupportedContent" class="navbar-collapse collapse position-static">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Dashboard</a>
        </li>
        <li class="nav-item">
          <a href="postcreator.html" class="nav-link">Blog Editor</a></li>
          <li class="nav-item">
            <a class="nav-link" href="#">Help</a>
          </li>

        </ul>
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="indexlogin.php">Login</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Register</a>
          </li>
        </ul>
      </div>
    </nav>

    <br>
    <br>

    <div class="col-sm-12">
      <br>
      <div class="jumbotron animated fadeIn">
        <h1 class="display-4">Learn design with bootstrap</h1>
        <p>I am learning to design webpages with Bootstrap</p>
        <hr>
        <a class="btn btn-primary btn-sm" href="login.html" role="button">Access the login page template</a>
        <a class="btn btn-primary btn-sm" href="dashboard.php" role="button">Access the dashboard template</a>
      </div>


    </div>
    <div class="row margin1">
      <div class="col-sm-3">
        <div class="card" style="width: 18rem;">
          <img class="card-img-top img-fluid" src="img/example.png" alt="Example">
          <div class="card-body">
            <p class="card-text">Texto de ejemplo</p>
          </div>
        </div>
      </div>
      <div class="col-sm-3">
        <div class="card" style="width: 18rem;">
          <img class="card-img-top img-fluid" src="img/example.png" alt="Example">
          <div class="card-body">
            <p class="card-text">Texto de ejemplo</p>
          </div>
        </div>
      </div>
      <div class="col-sm-3">
        <div class="card" style="width: 18rem;">
          <img class="card-img-top img-fluid" src="img/example.png" alt="Example">
          <div class="card-body">
            <p class="card-text">Texto de ejemplo</p>
          </div>
        </div>
      </div>
    </div>



    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>


  </body>
  </html>
